import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconJetFighterUpComponent extends TiniElement {
    static readonly defaultTagName = "icon-jet-fighter-up";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconJetFighterUp: any;
